{
  "obp-login-question-are-user": "¿No eres tú?",
  "obp-login-welcome-message": "¡Hola, bienvenido a BGR!",
  "obp-login-welcome-user-first-name": "¡Hola, {{value}}!",
  "obp-login-required-user-message": "Usuario es requerido.",
  "obp-login-forget-my-user": "Olvidé mi usuario",
  "obp-login-data-error": "Usuario y/o contraseña incorrecta, por favor verifique e intentar de nuevo",
  "obp-login-forget-my-password": "Olvidé mi contraseña",
  "obp-login-username-placeholder": "Ingresa tu usuario",
  "obp-login-password-placeholder": "Ingresa tu contraseña",
  "obp-login-sign-up": "¿No eres cliente aún? !Hazte cliente!",
  "obp-login-sign-in": "Ingresa a mi Banco",
  "obp-login-need-help": "¿Necesitas ayuda?",
  "obp-login-know-us-too": "Conocenos tambien en:",
  "obp-login-create-user": "¿Aún no tienes tu usuario y clave? Crea tu usuario y clave",
  "obp-login-error-message": "Error inesperado. Por favor, intente nuevamente.",
  "obp-login-flow-next": "Siguiente",
  "obp-login-flow-cancel": "Cancelar",
  "obp-login-init-device": "¿Estás iniciando sesión en un dispositivo no reconocido?",
  "obp-login-flow-new-password-label": "Ingresa una nueva contraseña",
  "obp-login-flow-introduce-password-placeholder": "Ingresa tu contraseña",
  "obp-login-flow-error-required": "Campo es requerido",
  "obp-login-flow-error-minlength": "Mínimo 12 caracteres",
  "obp-login-flow-password-error-pattern": "La contraseña posee caracteres no permitidos",
  "obp-login-pass-remember-rules": "Recuerda que:",
  "obp-login-pass-minLength": "Entre 12 y 16 caracteres",
  "obp-login-pass-one-special-character": "Incluye un punto ( . )",
  "obp-login-security-level-label": "Nivel de seguridad",
  "obp-login-security-low-level-label": "BAJO",
  "obp-login-security-medium-level-label": "MEDIO",
  "obp-login-security-high-level-label": "ALTO",
  "obp-login-flow-error-lowercase": "Incluye una letra minúscula",
  "obp-login-flow-error-uppercase": "Incluye una letra mayúscula",
  "obp-login-flow-error-number": "Incluye un número",
  "obp-login-flow-error-special-character": "Incluye un caracter especial",
  "obp-login-flow-frequent-device-label": "Este es mi dispositivo de uso frecuente",
  "obp-login-facebook-url": "https://www.facebook.com/BGRoficial/",
  "obp-login-instagram-url": "https://www.instagram.com/bgr_ecuador/",
  "obp-login-youtube-url": "https://www.youtube.com/user/MERCADEOBGR",
  "obp-login-spotify-url": "https://open.spotify.com/user/bgrecuador",
  "obp-login-location-url": "/web/guest/sucursales",
  "obp-login-flow-security-message-password-title": "Renovación de clave",
  "obp-login-flow-security-message-password-description": "Por favor renovar clave",
  "obp-login-flow-security-message-frequent-device-title": "Dispositivos frecuentes",
  "obp-login-flow-security-message-frequent-device-description": "Deseas guardar este dispositivo?",
  "obp-login-flow-security-message-security-token-description": "Ingresa el código temporal enviando a tu email ****ion@gmail.com y a tu móvil *****679",
  "obp-login-digital-token": "código temporal",
  "obp-create-user-resend-code": "Reenviar codigo",
  "obp-login-error-service-not-available": "Servicio no disponible, Por favor vuelva a intentar.",
  "obp-login-error-service-not-available-period": "Servicio no disponible por el momento, espere unos minutos y vuelva a intentar.",
  "obp-login-generic-token-footer": "Para finalizar esta operación selecciona como verificarás esta acción.",
  "obp-login-change-password-token-footer": "Para finalizar el cambio de clave, verifica tu cuenta con código temporal.",
  "obp-login-identification-error-already-exist": "Ya existe un usuario con la misma identificación.",
  "obp-login-username-error-already-exist": "Ya existe un usuario con los datos enviados (correo o username).",
  "obp-login-error-invalid-otp": "código temporal inválido, verifique e intente de nuevo.",
  "obp-login-user-data-error": "Código de verificación incorrecto, por favor verifique e intentar de nuevo",
  "obp-login-not-data-updated": "!No tienes actualizados tus datos!",
  "obp-login-update-data-online": "Actualizalos en línea, vía asistente virtual o llamando al banco",
  "obp-login-contact-us": "CONTÁCTANOS",
  "obp-login-contact-phone-number": "BGR Fono: 1700 600 600",
  "obp-login-accept": "Aceptar",
  "obp-login-continue": "Continuar",
  "obp-login-confirm-password-placeholder": "Confirma tu contraseña",
  "obp-login-confirm-password": "Confirma tu contraseña",
  "obp-login-error-required-field": "Campo es requerido",
  "obp-login-confirm-password-error": "La contraseña y confirmación, deben ser iguales",
  "obp-login-go-dashboard": "Ingresar a mi banco",
  "obp-login-go-change-password": "Felicitaciones, el cambio de tu contraseña se realizó satisfactoriamente.",
  "obp-login-success-register-device": "Felicitaciones, el registro de este dispositivo de uso frecuente se realizó satisfactoriamente.",
  "obp-login-security-token-confirmation-message": "Para confirmar tu transacción ingresa el código temporal enviado a tu celular {{phone}} o a tu correo electrónico {{email}} registrados.",
  "obp-login-flow-security-message-security-token-title": "Token digital",
  "obp-login-info-update-password": "Recuerda que no puedes ingresar la contraseña actual o las anteriores.",
  "obp-login-error-update-password": "La contraseña no puede ser la usada anteriormente.",
  "obp-login-error-otp-code-locked": "Habilita o desbloquea tu factor de seguridad, contactándote a nuestro Call Center o acércate a tu agencia BGR más cercana",
  "obp-login-error-user-locked": "El acceso ha sido bloqueado por exceder el número de intentos permitidos, para habilitar el acceso realiza clic en “Olvidé mi contraseña”",
  "obp-login-error-user-canal-locked": "Habilita o desbloquea tu acceso, contactándote a nuestro Call Center",
  "obp-login-softtoken-footer-text": "Recuerda que la clave digital te permite transaccionar de forma rápida y segura.",
  "obp-login-title-softtoken": "Ingresa la clave digital generada desde tu app móvil BGR Digital",
  "obp-login-optimum-compatibility-disclaimer": "Para que disfrutes de los servicios de <b>BGR</b>, tu navegador debe ser actualizado, recomendamos Chrome, Firefox, Safari, Opera, Edge"
}
